<? 
session_start();
header ('Content-type: text/html; charset=utf-8'); 
	session_unset();
	echo "<script>alert('คุณได้ออกจากระบบเรียบร้อยแล้ว')</script>";
		echo"<script>window.location='index.php';</script>"; 
?>